buildr-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Peter Donald <>
Subject Re: junit conflict in idea
Date Mon, 28 Jul 2014 21:35:02 GMT
On Tue, Jul 29, 2014 at 12:54 AM, Jean-Philippe Caruana
<> wrote:
> What's wrong with my buildfile ? I don't do anything special with these
> 2 projects (a and b) : the difference is they are both webapps... Any idea ?

If you can show me a small example that exhibits this behaviour then I
can probably figure it out. But I am not sure there is enough info to
immediately pick it.

> Wouldn't it be great just to default junit to the 4.11 version in the
> next buildr version ?

Sounds like a plan.


Peter Donald

View raw message